<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>iStat Menus</string>
	<key>NSBluetoothAlwaysUsageDescription</key>
	<string>O iStat Menus necessita de acesso ao bluetooth para poder monitorizar os níveis de bateria.</string>
	<key>NSCalendarsUsageDescription</key>
	<string>O iStat Menus necessita de acesso aos seus calendários para poder exibir eventos futuros.</string>
	<key>NSHumanReadableCopyright</key>
	<string>© Bjango Pty Ltd</string>
</dict>
</plist>
